Bug 54146 - security: sql injection
Summary: security: sql injection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_auth_pgsql   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-28 16:08 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 16:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:124 normal SHIPPED_LIVE : Updated mod_auth_pgsql packages available 2001-10-05 04:00:00 UTC

Description Need Real Name 2001-09-28 16:08:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4+) Gecko/20010923

Description of problem:
Bad: Security problem, SQL injection from users data

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.please note cert advisory
http://cert.uni-stuttgart.de/advisories/apache_auth.php
2.
3.
	

Additional info:

please update at least to 0.9.9, from
www.giuseppetanzilli.it/mod_auth_pgsql/

Comment 1 Nalin Dahyabhai 2001-10-05 16:10:23 UTC
0.9.9 will be in the next Raw Hide refresh.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.